## Rcpp_0.6.3.tar.gz

=== DESCRIPTION ===
Package: Rcpp
Title: Rcpp R/C++ interface package
Version: 0.6.3
Date: $Date: 2009-01-07 20:00:52 -0600 (Wed, 07 Jan 2009) $
Author: Dirk Eddelbuettel with contributions by 
 Simon Urbanek and David Reiss 
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: R/C++ interface classes and examples
 The Rcpp library maps data types betweeen R and 
 C++, and includes support for R types real, integer, 
 character, vector, matrix, Date, datetime (i.e. 
 POSIXct) at microsecond resolution, data frame, 
 and function. It also supports calling R functions 
 from C++. 
Depends: R (>= 2.0.0)
SystemRequirements: None
License: LGPL (>= 2.1)
Packaged: Fri Jan  9 20:42:32 2009; edd

=== debian/changelog ===
rcpp (0.6.3-1) unstable; urgency=low

  * New release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Jan 2009 20:41:35 -0600

rcpp (0.6.2-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #507941)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Dec 2008 19:58:31 -0600

=== debian/control ===
Source: rcpp
Section: math
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 5.0.0), r-base-dev (>= 2.8.0), cdbs
Standards-Version: 3.8.0
Homepage: http://dirk.eddelbuettel.com/code/rcpp.html

Package: r-cran-rcpp
Architecture: any
Depends: ${shlibs:Depends}, r-base-core (>= 2.8.0)
Description: GNU R / C++ interface classes and examples
 The Rcpp package map data types betweeen R and C++, 
 and includes support for R types real, integer, character, 
 vector, matrix, Date, datetime (i.e. POSIXct) data frame, 
 and function. It supports calling R functions from C++.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux rcpp package
# Copyright 2003-2008 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk
